

// --------------click to top---------------------







// $(document).ready(function(){

    

//     $('#clickTop').hide();

    

//     //Check to see if the window is top if not then display button

    

//     $(window).scroll(function(){

//         if ($(this).scrollTop() > 300) {

//             $('#clickTop').fadeIn();

//         } else {

//             $('#clickTop').fadeOut();

//         }

//     });

    

//     //Click event to scroll to top

    

//     $('#clickTop').click(function(){

//         $('html, body').animate({scrollTop : 0},500);

//         return false;

//     });

    

// });







// --------------loader---------------------



// $(window).load(function(){

//     $(".loader").delay('1000').fadeOut('600');

// })





// $('#owl-carousel').owlCarousel({

//   loop: true,

//   margin: 30,

//   dots: true,

//   nav: false,

//   items: 5,

//   responsive:{

//     0:{

//         items:2,

       

//     },

//     767:{

//         items:4,

       

//     },

//     991:{

//         items:4,

        

//     },



//     992:{

//         items:5,

        

//     },



//     1200:{

//         items:5,

        

//     },

    

//     1366:{

//         items:5,

       

//     },

//     1920:{

//         items:5,

        

//     }

// }

// })







$('#owl-carousel').owlCarousel({
  loop: true,
  margin: 30,
  dots: true,
  nav: true,
  items: 4,
  navText: ["<i class='fa fa-angle-left'></i>","<i class='fa fa-angle-right'></i>"],
  responsive:{
        0:{
          items:1
        },
        600:{
          items:2
        },
        1000:{
          items:4
        }
      }
})





$('#owl-carousel_Test').owlCarousel({

  loop: true,

  margin: 30,

  dots: true,

  nav: false,

  items: 1,

  navText: ["<i class='fa fa-angle-left'></i>","<i class='fa fa-angle-right'></i>"],

})



$('#owl-carousel_client').owlCarousel({
  loop: true,
  margin: 30,
  dots: false,
  nav: false,
  items: 5,
  autoplay:true,
  slideTransition: 'linear',
	autoplayTimeout: 4000,
	autoplaySpeed: 4000,
	autoplayHoverPause: true,
	responsive:{
        0:{
          items:2
        },
        600:{
          items:3
        },
        1000:{
          items:5
        }
      }
})




/*const navbar = document.querySelector('#stikyNav');
function stickynavbar() {
  if (window.scrollY >= 200) {    
    navbar.classList.add('sticky');
  } else {
    navbar.classList.remove('sticky');    
  }
}
  window.addEventListener('scroll', stickynavbar);*/




jQuery(document).ready(function($){
if ($(window).width() <= 980) {} else {
	jQuery(window).scroll(function() {
		if (jQuery(this).scrollTop() > 200) {
		jQuery('#stikyNav').addClass('sticky');
		} else {
		jQuery('#stikyNav').removeClass('sticky');
		}
	});
	}
  }
 )






//   $('.counter-count').each(function () {

//     $(this).prop('Counter',0).animate({

//         Counter: $(this).text()

//     }, {

//         duration: 5000,

//         easing: 'swing',

//         step: function (now) {

//             $(this).text(Math.ceil(now));

//         }

//     });

// });






$(function(){
 $('.ep-list li a').filter(function(){return this.href==location.href}).parent().addClass('active1').siblings().removeClass('active1')
	$('.ep-list li a').click(function(){
    $(this).parent().addClass('active1').siblings().removeClass('active1')	
})
})

if ($(window).width() <= 412) {
$(".ep-heading").click(function(){
 $(this).next('.ep-list').slideToggle();
});
} else {}


if ($(window).width() <= 412) {
	$(".nav-in2").click(function(){
	 $(this).find('.nav-content').slideToggle();
	});
} else {
  $(".nav-in2").hover(function(){
    $(this).find('.nav-content').addClass('hoverenable');
    }, function(){
    $(this).find('.nav-content').removeClass('hoverenable');
  });
}



